Core - Bug # 36054

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Default
Created: 2012-04-14 Assigned To:

Updated: 2012-04-15 Due date:

TYPO3 Version: 6.0

PHP Version: 53

Complexity: no-brainer

Is Regression:

Sprint Focus:

Subject: Remove deprecated method in EXT:setup

Description

Related issues:

related to LTS Smooth Migration - Task # 49194: Check for 'Remove Code from C...

New

2013-06-17

Associated revisions

Revision cac28da5 - 2012-04-14 19:00 - Christian Kuhn

[TASK] Remove deprecated method in EXT:setup

Change-Id: 199dc3d09718801cff95d0a9f124344fd7cbcb686
Resolves: #36054

Releases: 6.0

Reviewed-on: http://review.typo3.org/10482

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-04-14 19:00 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/10482

#2 - 2012-04-15 02:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cac28da5c21eebe1f5ade7bb2cee85e959f371d3.
